Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

file 131 lines (128 sloc) 2.941 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131
GIT
  remote: git://github.com/bkeepers/adapter-git.git
  revision: 24ff408e8ca8db6d687ea8a28ced516fd6234663
  specs:
    adapter-git (0.5.0)
      adapter (~> 0.5.1)
      grit (~> 2.0)

GEM
  remote: http://rubygems.org/
  specs:
    activemodel (3.0.10)
      activesupport (= 3.0.10)
      builder (~> 2.1.2)
      i18n (~> 0.5.0)
    activesupport (3.0.10)
    adapter (0.5.2)
    archive-tar-minitar (0.5.2)
    builder (2.1.2)
    capybara (1.0.1)
      mime-types (>= 1.16)
      nokogiri (>= 1.3.3)
      rack (>= 1.0.0)
      rack-test (>= 0.5.4)
      selenium-webdriver (~> 2.0)
      xpath (~> 0.1.4)
    capybara-webkit (0.6.1)
      capybara (~> 1.0.0)
    childprocess (0.2.1)
      ffi (~> 1.0.6)
    columnize (0.3.4)
    configuration (1.3.1)
    cucumber (1.0.2)
      builder (>= 2.1.2)
      diff-lcs (>= 1.1.2)
      gherkin (~> 2.4.5)
      json (>= 1.4.6)
      term-ansicolor (>= 1.0.5)
    diff-lcs (1.1.3)
    factory_girl (2.0.4)
    ffi (1.0.9)
    gherkin (2.4.14)
      json (>= 1.4.6)
    grit (2.4.1)
      diff-lcs (~> 1.1)
      mime-types (~> 1.15)
    hike (1.2.1)
    i18n (0.5.0)
    json (1.5.3)
    json_pure (1.5.3)
    launchy (0.4.0)
      configuration (>= 0.0.5)
      rake (>= 0.8.1)
    linecache (0.46)
      rbx-require-relative (> 0.0.4)
    linecache19 (0.5.12)
      ruby_core_source (>= 0.1.4)
    mime-types (1.16)
    nokogiri (1.5.0)
    rack (1.3.2)
    rack-test (0.6.1)
      rack (>= 1.0)
    rake (0.9.2)
    rbx-require-relative (0.0.5)
    rspec (2.6.0)
      rspec-core (~> 2.6.0)
      rspec-expectations (~> 2.6.0)
      rspec-mocks (~> 2.6.0)
    rspec-core (2.6.4)
    rspec-expectations (2.6.0)
      diff-lcs (~> 1.1.2)
    rspec-mocks (2.6.0)
    ruby-debug (0.10.4)
      columnize (>= 0.1)
      ruby-debug-base (~> 0.10.4.0)
    ruby-debug-base (0.10.4)
      linecache (>= 0.3)
    ruby-debug-base19 (0.11.25)
      columnize (>= 0.3.1)
      linecache19 (>= 0.5.11)
      ruby_core_source (>= 0.1.4)
    ruby-debug19 (0.11.6)
      columnize (>= 0.3.1)
      linecache19 (>= 0.5.11)
      ruby-debug-base19 (>= 0.11.19)
    ruby_core_source (0.1.5)
      archive-tar-minitar (>= 0.5.2)
    rubyzip (0.9.4)
    sass (3.1.7)
    selenium-webdriver (2.4.0)
      childprocess (>= 0.2.1)
      ffi (>= 1.0.7)
      json_pure
      rubyzip
    simple_uuid (0.1.2)
    sinatra (1.2.6)
      rack (~> 1.1)
      tilt (>= 1.2.2, < 2.0)
    sprockets (2.0.0)
      hike (~> 1.2)
      rack (~> 1.0)
      tilt (~> 1.1, != 1.3.0)
    term-ansicolor (1.0.6)
    tilt (1.3.3)
    toystore (0.8.2)
      activemodel (~> 3.0)
      activesupport (~> 3.0)
      adapter (~> 0.5.1)
      simple_uuid (~> 0.1.1)
    xpath (0.1.4)
      nokogiri (~> 1.3)

PLATFORMS
  ruby

DEPENDENCIES
  adapter-git!
  capybara
  capybara-webkit
  cucumber
  factory_girl
  launchy
  rack-test
  rake
  rspec
  ruby-debug
  ruby-debug19
  sass
  sinatra
  sprockets (~> 2.0.0.beta.15)
  toystore
Something went wrong with that request. Please try again.